.tp-caption.large_loose_darkblue {
font-size:50px;
line-height:60px;
font-weight:800;
font-family:'Goudy-old';
color:rgb(26, 74, 126);
text-decoration:none;
background-color:rgb(255, 255, 255);
background-color:rgba(255, 255, 255, 0.7);
padding:40px 400px 120px 30px;
text-align:left;
z-index:9999;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.med_cabin_grey {
font-family:"Cabin-Reg";
font-size:52px;
line-height:60px;
font-weight:800;
color:#555;
text-decoration:none;
text-transform:uppercase;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.large_cabin_grey {
font-family:"Cabin-Reg";
font-size:74px;
line-height:74px;
font-weight:800;
color:#555;
text-decoration:none;
text-transform:uppercase;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

